﻿%% 7:05 AM Wednesday, April 24, 2024
%% Yukio Yoshida
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% "\repeat percent Avoid straight \break after", put in one bar and run \break. And Sometimes everywhere need "\noBreak" 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Part Vocal;; Start: \hide Staff.BarLine
%%              and end: \undo \hide Staff.BarLine \bar "|." \break 
%%      And \score{   \context StaffGroup <<    } !!
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% For exaple; Should  use-Top barLine :   "\tempo \markup { \hspace #-3 \with-color #red \italic \medium "ritenuto" } dis'8 ......."
%% And From Second bar-line: "dis'8^\markup { \hspace #-3 \with-color #red \italic \medium "ritenuto" } .........."
%% Well No-apper obje "tempo = *" on Top-barLine 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% If you want to change of color, then do see! in
%% "define-grobs.scm"(lilypond's system file) 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\version "2.24.0"
%% for sheet-music
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
BaritoneSol = {
              \override Staff.StaffSymbol.color = #blue
              \override Staff.LedgerLineSpanner.color = #blue
              \override Staff.Clef.color = #blue
              \override Staff.TimeSignature.color = #blue
              \override Staff.KeySignature.color = #blue
              \override Staff.BarLine.color = #blue
              \override Voice.NoteHead.color = #blue
              \override Voice.Rest.color = #blue
              \override Voice.Stem.color = #blue
              \override Voice.Flag.color = #blue
              \override Voice.Beam.color = #blue
              \override Voice.Slur.color = #blue
              \override Voice.PhrasingSlur.color = #blue
              \override Voice.Tie.color = #blue
              \override Voice.Dots.color = #blue
              \override Voice.Script.color = #blue
              \override Voice.Accidental.color = #blue
              \override Voice.DynamicLineSpanner.color = #blue
              \override Voice.DynamicText.color = #blue
              \override Voice.DynamicTextSpanner.color = #blue
              \override Voice.TupletNumber.color = #blue
              \override Voice.TupletBracket.color = #blue
              \override Voice.BreathingSign.color = #blue
              \override Voice.PercentRepeat.color = #blue
              \override Voice.RepeatSlash.color = #blue
}

VoiceColorBlue = {
              \override Staff.StaffSymbol.color = #blue
              \override Staff.LedgerLineSpanner.color = #blue
              \override Staff.Clef.color = #blue
              \override Staff.TimeSignature.color = #blue
              \override Staff.KeySignature.color = #blue
              \override Staff.BarLine.color = #blue
              \override Voice.NoteHead.color = #blue
              \override Voice.Rest.color = #blue
              \override Voice.Stem.color = #blue
              \override Voice.Flag.color = #blue
              \override Voice.Beam.color = #blue
              \override Voice.Slur.color = #blue
              \override Voice.PhrasingSlur.color = #blue
              \override Voice.Tie.color = #blue
              \override Voice.Dots.color = #blue
              \override Voice.Script.color = #blue
              \override Voice.Accidental.color = #blue
              \override Voice.DynamicLineSpanner.color = #blue
              \override Voice.DynamicText.color = #blue
              \override Voice.DynamicTextSpanner.color = #blue
              \override Voice.TupletNumber.color = #blue
              \override Voice.TupletBracket.color = #blue
              \override Voice.BreathingSign.color = #blue
              \override Voice.PercentRepeat.color = #blue
              \override Voice.RepeatSlash.color = #blue
}
VoiceColorBlueRevert = {
              \revert Voice.NoteHead.color
              \revert Voice.Rest.color
              \revert Voice.Stem.color
              \revert Voice.Flag.color
              \revert Voice.Beam.color
              \revert Voice.Slur.color
              \revert Voice.PhrasingSlur.color
              \revert Voice.Tie.color
              \revert Voice.Dots.color
              \revert Voice.Script.color
              \revert Voice.Accidental.color
              \revert Voice.DynamicLineSpanner.color
              \revert Voice.DynamicTextSpanner.color
              \revert Voice.DynamicText.color
              \revert Voice.TupletNumber.color
              \revert Voice.TupletBracket.color
              \revert Voice.BreathingSign.color
              \revert Voice.PercentRepeat.color
              \revert Voice.RepeatSlash.color
}
Solo=^\markup { \with-color #red \box { \pad-around #0.5
                                   {\teeny \italic "Solo"} } }
Tutti=^\markup { \with-color #blue { \override #'(box-padding . 0.5)
                          \override #'(thickness . 2) \rounded-box {
                                   {\teeny \italic "Tutti"} } } }
VoiceColorRed = {
              \override Voice.NoteHead.color = #red
              \override Voice.Rest.color = #red
              \override Voice.Stem.color = #red
			  \override Voice.Flag.color = #red
              \override Voice.Dots.color = #red
              \override Voice.Script.color = #red
              \override Voice.PhrasingSlur.color = #red
}
VoiceColorRedRevert = {
              \revert Voice.NoteHead.color
              \revert Voice.Rest.color
              \revert Voice.Stem.color
			  \revert Voice.Flag.color
              \revert Voice.Dots.color
              \revert Voice.Script.color
              \revert Voice.PhrasingSlur.color
}

\paper {
             %% ragged-last-bottom = ##f
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
sopranoVoice = { \hide Staff.BarLine
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-4
    \time 4/1
    cis''\breve^\Solo \melisma b'2 a' gis' fis'4 e'4\melismaEnd | fis'\breve^\Tutti \melisma d'\breve ~ | \break
%% 3-7
     \time 3/2
    d'4.\melismaEnd r8 cis''2^\Solo cis'' | r4 gis'4.^\Tutti d' cis'2 | fis'2. r2. | cis'2_\( cis''2._( d''4)\) | cis'2 d''1 | \break
%% 8-12
	r1. | r1. | r1. | r1. | r1. | \break
%% 13-16
    r4^\fermata e'4 gis'4. cis'8 e'2 | gis'2. r2.^\fermata | fis'8. a'4.. b'8 cis''2. | fis'8. r16 cis''4. b'8 fis'2. | \break
%% 17-21
	r1. | r1. | r1. | r1. | r1. | \break
%% 22-25
    r1.^\fermata | r4 e''4.^\Tutti fis''2 cis''4._( | d''8) r8 b'4 a' cis''2_\( e''4_( | fis''2)\) r1 | \break
%% 26-29
	r1. | r1. | r1. | r1. | \break
%% 30-33
	r1. | r1. | r1. | r1. | \break
%% 34-37
    r4.^\fermata e'4. fis'8_\( gis'4 a'4.\) | gis'8_( a') r4 b'4  a'4._\(_( b'4.) | cis''1.\)^\fermata | r1. | \break
\pageBreak
%% 38-41
    r1. | gis'2 a' \tuplet 3/2 { r8 b'4_\( cis''4.\) } | d''2 r8 e''4_( fis'' gis''4.) | r1 cis'2 | \break 
%% 42-46
    d'2. e'4. d' | cis'2_\( cis'1\) | cis'1\melisma d'2 | d' cis'2.. d'8\melismaEnd | s2 r1^\fermata |
\undo \hide Staff.BarLine \bar "|." \break
}
%%%%%
sopranoVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% "ɔ , ɔː , m , n , ɑ ,  ɑː "
m __ n __

A world with -- out peo -- ple

Blue ocean, blue sky
The waves are rushing back
White clouds ap -- pear and dis -- ap -- pear.

Na -- ture's work with -- out hu -- mans.
Just as -- simi -- late into the uni -- verse
wait -- ing for the right time

a world with -- out peo -- ple
ɑː __
}
%%%%%
sopranoVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
    \time 4/1
    cis''\breve^\Solo \melisma b'2 a' gis' fis'4 e'4\melismaEnd | fis'\breve^\Tutti \melisma d'\breve ~ | \break
%% 3-7
    \time 3/2
    d'4.\melismaEnd r8 cis''2 cis'' | r4 gis'4. d' cis'2 | fis'2. r2. | cis'2\( cis''2.( d''4)\) | cis'2 d''1 | \break
%% 8-12
	r1. | r1. | r1. | r1. | r1. |\break
%% 13-16
    r4^\fermata e'4 gis'4. cis'8 e'2 | gis'2. r2.^\fermata | fis'8. a'4.. b'8 cis''2. | fis'8. r16 cis''4. b'8 fis'2. | \break 
%% 17-21
	r1. | r1. | r1. | r1. | r1. | \break
%% 22-25
    r1.^\fermata | r4 e''4.^\Tutti fis''2 cis''4._( | d''8) r8 b'4 a' cis''2_\( e''4_( | fis''2)\) r1 | \break
%% 26-29
	r1. | r1. | r1. | r1. | \break
%% 30-33
	r1. | r1. | r1. | r1. | \break
%% 34-37
    r4.^\fermata e'4. fis'8_\( gis'4 a'4.\) | gis'8_( a') r4 b'4  a'4._\(_( b'4.) | cis''1.\)^\fermata | r1. | \break
\pageBreak
%% 38-41
    r1. | gis'2 a' \tuplet 3/2 { r8 b'4_\( cis''4.\) } | d''2 r8 e''4_( fis'' gis''4.) | r1 cis'2 | \break
%% 42-46
    d'2. e'4. d' | cis'2_\( cis'1\) | cis'1\melisma d'2 | d' cis'2.. d'8\melismaEnd | s2 r1^\fermata | \bar "|." \break
}
%%%%% Instruments part
soprano = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
    \time 4/1
    cis'\longa | d'\longa | \break
%% 3-7
    \time 3/2
    <cis' e'>4. <d' fis'> <e' gis'> <fis' a'> | cis''1. | <cis' fis'>2 <e' a'>  d'' ~ | d'' <b' gis'>4 <a' fis'> <gis' e'> <fis' d'> | e'1r2^\fermata | \break
%% 8-12
	r1. | r1. | r1. | r1. | r1. |\break
%% 13-16
	r1. | r1. | r1. | r1. | \break
%% 17-21
	r1. | r1. | r1. | r1. | r1. | \break
%% 22-25
    r1.^\fermata | r1. | <cis' e'>4. cis'2 <d' fis'>4. gis'4_~ | gis'4 a'4. gis' fis' r8 | \break
%% 26-29
    <fis' b'>2^\markup {\hspace #-6 \column { "  " "  " "  " \line{ \with-color #red {
	                                                                      \italic {Pronunciation-Symbol ``ɑ'' by Solo Free replay OK.}}}}}
	cis'' 1 | <b' e''>1 fis''2 | <e'' cis''>4. <d'' b'> <cis'' a'> <b' gis'> | e'1.^\fermata | \break
%% 30-33
	r1. | r1. | r1. | r1. | \break
%% 34-37
	r1. | r1. | r1. | r1. | \break
\pageBreak
%% 38-
    <cis' fis'>2 gis'1^\fermata |

}
%%%%% end Soprano sheet.
sopranoM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-4
    \time 4/1
    cis'\longa | d'\longa | \break
%% 3-7
    \time 3/2
    <cis' e'>4. <d' fis'> <e' gis'> <fis' a'> | cis''1. | <cis' fis'>2 <e' a'>  d'' ~ | d'' <b' gis'>4 <a' fis'> <gis' e'> <fis' d'> | e'1r2^\fermata | \break
%% 8-12
	r1. | r1. | r1. | r1. | r1. | \break
%% 13-16
	r1. | r1. | r1. | r1. | \break
%% 17-21
	r1. | r1. | r1. | r1. | r1. | \break
%% 22-
    r1.^\fermata | r1. | <cis' e'>4. cis'2 <d' fis'>4. gis'4_~ | gis'4 a'4. gis' fis' r8 | \break
%% 26-29
    <fis' b'>2 cis'' 1 | <b' e''>1 fis''2 | <e'' cis''>4. <d'' b'> <cis'' a'> <b' gis'> | e'1.^\fermata | \break
%% 30-33
	r1. | r1. | r1. | r1. | \break
%% 34-37
	r1. | r1. | r1. | r1. | \break
\pageBreak
%% 38-
   <cis' fis'>2 gis'1^\fermata |


}
%%% end Soprano midi.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%
altoVoice = { \hide Staff.BarLine
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
    \time 4/1
    fis'\breve^\Solo \melisma e'2 d' cis' b4 a\melismaEnd | b\breve^\Tutti \melisma gis\breve ~ | \break
%% 3-7
     \time 3/2
    gis4\melismaEnd r4 fis'2^\Solo fis' | r8 cis'2^\Tutti gis4. fis2 | b2. r2 fis4_\( ~ | fis fis'2._( gis'2)\) | fis2 gis'1 | \break
%% 7-12
	r1. | r1. | r1. | r1. | r1. | \break
%% 13-16
    r4^\fermata cis'4 e'4. a8 cis'2 | e'2. r2.^\fermata | d'8. fis'4.. gis'8 a'2. | d'8. r16 a'4. gis'8 d'2. | \break
%% 17-21
	r1. | r1. | r1. | r1. | r1. | \break
%% 22-25
    r1.^\fermata | r8 a4_\(^\Tutti e'4.\) fis'2. | cis'2 r8 b4. fis'2_~ | fis'2 r1 | \break
%% 26-29
	r1. | r1. | r1. | r1. | \break
%% 30-33
	r1. | r1. | r1. | r1. | \break
%% 34-37
    r4.^\fermata e'4. fis'8_\( gis'4 a'4.\) | cis'8_( d') r4 e'4  d'4._\(_( e') | fis'1.\)^\fermata | r1. | \break
\pageBreak
%% 38-41   
   r1. | cis'2 d' \tuplet 3/2 { e'4._\( r8 fis'4\) } | gis'2 a'1 | r1 fis2 | \break
%% 42-46
   gis2. a4. gis | fis2_\( gis1\) | fis1\melisma gis2 | gis fis2.. gis8\melismaEnd | s2 r1^\fermata |
\undo \hide Staff.BarLine \bar "|." \break
}
%%%%%
altoVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% "ɔ , ɔː , m , n , ɑ ,  ɑː "

n __ m __

A world with -- out peo -- ple

Blue ocean, blue sky
The waves are rushing back
White clouds ap -- pear and dis -- ap -- pear.

Na -- ture's work without hu -- mans.
Just as -- simi -- late into the uni -- verse
wait -- ing for the right time

a world with -- out peo -- ple
ɑː __
}
%%%%%
altoVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
    \time 4/1
    fis'\breve^\Solo \melisma e'2 d' cis' b4 a\melismaEnd | b\breve^\Tutti \melisma gis\breve ~ | \break
%% 3-7
     \time 3/2
    gis4\melismaEnd r4 fis'2^\Solo fis' | r8 cis'2^\Tutti gis4. fis2 | b2. r2 fis4_( ~ | fis fis'2._( gis'2)\) | fis2 gis'1 | \break
%% 8-12
	r1. | r1. | r1. | r1. | r1. | \break
%% 13-16
    r4^\fermata cis'4 e'4. a8 cis'2 | e'2. r2.^\fermata | d'8. fis'4.. gis'8 a'2. | d'8. r16 a'4. gis'8 d'2. | \break
%% 17-21
	r1. | r1. | r1. | r1. | r1. | \break
%% 22-
    r1.^\fermata | r8 a4_\( e'4.\) fis'2. | cis'2 r8 b4. fis'2 ~ | fis'2 r1 | \break
%% 26-29
	r1. | r1. | r1. | r1. | \break
%% 30-33
	r1. | r1. | r1. | r1. | \break
%% 34-37
    r4.^\fermata e'4. fis'8_\( gis'4 a'4.\) | cis'8_( d') r4 e'4  d'4._\(_( e')| fis'1.\)^\fermata | r1. | \break
\pageBreak
%% 38-41
   r1. | cis'2 d' \tuplet 3/2 { e'4._\( r8 fis'4\) } | gis'2 a'1 | r1 fis2 | \break
%% 42-46
   gis2. a4. gis | fis2_\( gis1\) | fis1\melisma gis2 | gis fis2.. gis8\melismaEnd | s2 r1^\fermata \bar "|." \break
}
%%%%% Instruments 
alto = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
    \time 4/1
    fis\longa | gis\longa | \break
%% 3-7
    \time 3/2
    <fis a>4. <gis b> <a cis'> <b d'> | fis'1. | <fis b>2 <a d'> gis' ~ | gis'  <e' cis'>4 <d' b> <cis' a> <b gis> | a1 r2^\fermata | \break
%% 8-12
	r1. | r1. | r1. | r1. | r1. | \break
%% 13-16
	r1. | r1. | r1. | r1. | \break
%% 17-21
	r1. | r1. | r1. | r1. | r1. | \break
%% 22-25
    r1.^\fermata | r1. | <a cis'>2 b <d' fis'> | e'4. cis' a fis | \break
%% 26-29
	r1. | r1. | r1. | r1. | \break
%% 30-33
    <fis cis'>1^\markup {\hspace #-6 \column { "  " "  " "  " \line{ \with-color #red {
	                                                                      \italic {Pronunciation-Symbol ``ɑ'' by Solo Free replay OK.}}}}}
	d'2_~ | d'2 <e' gis'>1 | <fis' d'>4. <e' cis'> <d' b> <cis' a> | fis1.^\fermata | \break 
%% 34-37
	r1. | r1. | r1. | r1. | \break
\pageBreak
%% 38-
   <fis b>2 cis'1^\fermata |


}
%%%%% end alto sheet.
altoM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
    \time 4/1
    fis\longa | gis\longa | \break
%% 3-7
    \time 3/2
    <fis a>4. <gis b> <a cis'> <b d'> | fis'1. | <fis b>2 <a d'> gis' ~ | gis'  <e' cis'>4 <d' b> <cis' a> <b gis> | a1 r2^\fermata | \break
%% 7-12
	r1. | r1. | r1. | r1. | r1. | \break
%% 13-16
	r1. | r1. | r1. | r1. | \break
%% 17-21
	r1. | r1. | r1. | r1. | r1. | \break
%% 22-25
    r1.^\fermata | r1. | <a cis'>2 b <d' fis'> | e'4. cis' a fis | \break
%% 26-29
	r1. | r1. | r1. | r1. | \break
%% 30-33
    <fis cis'>1 d'2 ~ | d'2 <e' gis'>1 | <fis' d'>4. <e' cis'> <d' b> <cis' a> | fis1.^\fermata | \break 
%% 34-37
	r1. | r1. | r1. | r1. | \break
\pageBreak
%% 38-
   <fis b>2 cis'1^\fermata |


}
%%%%% end alto midi.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorVoice = { \hide Staff.BarLine
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
    \time 4/1
    d\breve^\Solo \melisma fis1.. gis4\melismaEnd | a\breve^\Tutti \melisma cis'\breve_~ | \break
%% 3-7
     \time 3/2
    cis'4\melismaEnd r4 e2^\Solo e | r8 a2^\Tutti e4. d2 | gis2. r2 d4_\( ~ | d d'2._( e'2)\) | d2 e'1 | \break
%% 7-12
	r1. | r1. | r1. | r1. | r1. | \break
%% 13-16
    r4^\fermata e2 cis4 e2 | d2. r2.^\fermata | d4. d' e'2. | d8. r16 d'4. e'8 fis'2. | \break
%% 17-21
	r1. | r1. | r1. | r1. | r1. | \break
%% 22-25
    r1.^\fermata | r8 fis4_\(^\Tutti cis'4.\) d'2 e'4_\( | e'4.\) r4. fis'4._\( gis'_( | fis'8 e' d'4)\) r1 | \break
%% 26-29
	r1. | r1. | r1. | r1. | \break
%% 30-33
	r1. | r1. | r1. | r1. | \break
%% 34-37
    r4.^\fermata e4. fis8_\( a4 b4.\) | a8_( b) r4 cis'4 b4._\(_( cis') | d'1.\)^\fermata | r1. | \break
\pageBreak
%% 38-41
   r1. | a2 b \tuplet 3/2 { cis'4_\( d'4.\) r8 } | e'2 fis'1 | r1 d2 | \break
%% 42-46
   e2. fis4. e4. | d2_\( e1\) | d1\melisma e2 | e d2.. e8\melismaEnd | s2 r1^\fermata |
\undo \hide Staff.BarLine \bar "|." \break
}
%%%%%
tenorVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% "ɔ , ɔː , m , n , ɑ ,  ɑː "

ɔ: __ ɔ __

A world with -- out peo -- ple

Blue ocean, blue sky
"The waves" are rushing back
White clouds appear and dis -- ap -- pear.

Na -- ture's work with -- out hu -- mans.
Just as -- simi -- late into the uni -- verse
wait -- ing for the right time

a world with -- out peo -- ple
ɑː __
}
%%%%%
tenorVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
    \time 4/1
    d\breve^\Solo \melisma fis1.. gis4\melismaEnd | a\breve^\Tutti \melisma cis'\breve_~ | \break
%% 3-7
     \time 3/2
    cis'4\melismaEnd r4 e2^\Solo e | r8 a2^\Tutti e4. d2 | gis2. r2 d4_\( ~ | d d'2._( e'2)\) | d2 e'1 | \break
%% 7-12
	r1. | r1. | r1. | r1. | r1. | \break
%% 13-16
    r4^\fermata e2 cis4 e2 | d2. r2.^\fermata | d4. d' e'2. | d8. r16 d'4. e'8 fis'2. | \break
%% 17-21
	r1. | r1. | r1. | r1. | r1. | \break
%% 22-
    r1.^\fermata | r8 fis4_\( cis'4.\) d'2 e'4_\( | e'4.\) r4. fis'4._\( gis'_( | fis'8 e' d'4)\) r1 | \break
%% 26-29
	r1. | r1. | r1. | r1. | \break
%% 30-33
	r1. | r1. | r1. | r1. | \break
%% 34-37
    r4.^\fermata e4. fis8_\( a4 b4.\) | a8_( b) r4 cis'4 b4._\(_( cis') | d'1.\)^\fermata | r1. | \break
\pageBreak
%% 38-41
   r1. | a2 b \tuplet 3/2 { cis'4_\( d'4.\) r8 } | e'2 fis'1 | r1 fis2 | \break
%% 42-46
   e2. fis4. e4. | d2_\( e1\) | d1\melisma e2 | e d2.. e8\melismaEnd | s2 r1^\fermata | \bar "|." \break
}
%%%%% Instruments
tenor = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
    \time 4/1
	cis'\longa | d'\longa | \break
%% 3-7
    \time 3/2
	r1. | r1. | r1. | r1. | r1. | \break
%% 7-12
    << { e'2 fis' gis' | a'1. | fis'2. gis' | fis'2 d' b } \\ { e2 cis4 d e fis | e2 fis gis | a1. | gis4 fis e d cis2 } >> | fis1 r2^\fermata | \break
%% 13-16
	r1. | r1. | r1. | r1. | \break
%% 17-21
    << { e'2 fis' gis' | a'1. | fis'2. gis' | fis'2 d' b } \\ { e2 cis4 d e fis | e2 fis gis | a1. | gis4 fis e d cis2 } >> | fis1. ~ | \break
%% 22-25
    fis1 r2^\fermata | r1. | <fis cis>2 ~ cis1 | e2 gis  b | \break
%% 26-29
	r1. | r1. | r1. | r1. | \break
%% 30-33
	r1. | r1. | r1. | r1. | \break
%% 34-37
	r1. | r1. | r1. | r1. | \break
\pageBreak
%% 38-
   <d gis>2 a1^\fermata |


}
%%%%% end tenor sheet.
tenorM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
    \time 4/1
	cis'\longa | d'\longa | \break
%% 3-7
    \time 3/2
	r1. | r1. | r1. | r1. | r1. | \break
%% 8-12
    << { e'2 fis' gis' | a'1. | fis'2. gis' | fis'2 d' b } \\ { e2 cis4 d e fis | e2 fis gis | a1. | gis4 fis e d cis2 } >> |  fis1.^\fermata | \break
%% 13-16
	r1. | r1. | r1. | r1. | \break
%% 17-21
    << { e'2 fis' gis' | a'1. | fis'2. gis' | fis'2 d' b } \\ { e2 cis4 d e fis | e2 fis gis | a1. | gis4 fis e d cis2 } >> | fis1. ~ | \break
%% 22-25
    fis1 r2^\fermata | r1. | <fis cis>2 ~ cis1 | e2 gis  b | \break
%% 26-29
	r1. | r1. | r1. | r1. | \break
%% 30-33
	r1. | r1. | r1. | r1. | \break
%% 34-37
	r1. | r1. | r1. | r1. | \break
\pageBreak
%% 38-
   <d gis>2 a1^\fermata |


}
%%%%% end tenor midi.

%%%%%%%%%%%% omit %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%% baritone part %%%%%%%%%%%%%%%%%%%%%%%
%% baritone = { \hide Staff.BarLine
%%      \autoBeamOff
%%    \partial 2 r2^\fermata |
%% %% 1-4
%% 
%% %% \undo \hide Staff.BarLine \bar "|." \break 
%%  }
%% %%%%%
%% baritoneL = \lyricmode {
%%     \override Lyrics.LyricText.color = #blue
%%     \override Lyrics.LyricHyphen.color = #blue
%%     \override Lyrics.LyricExtender.color = #blue
%%     \override Score.LyricText.font-shape = #'italic
%%     \teeny
%% 
%% }
%% %%%%% end baritone sheet.
%% baritoneM = {
%%      \autoBeamOff
%%    \partial 2 r2^\fermata |
%% %% 1-4
%% 
%% }
%%%%% end baritone midi.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%% bass; part %%%%%%%%%%%%%%%%
bassVoice = { \hide Staff.BarLine
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
     \time 4/1
    gis,\breve^\Solo \melisma b,1.. cis4\melismaEnd | d\breve^\Tutti \melisma fis\breve_~ | \break
%% 3-7
     \time 3/2
    fis4.\melismaEnd r8 a,2^\Solo a, | r4 d4.^\Tutti a, gis,2 | cis2. r2. | gis,2_\(  gis2._( a4)\) | gis,2 a1 | \break
%% 8-12
	r1. | r1. | r1. | r1. | r1. | \break
%% 13-16
    r4^\fermata b,2 gis,4 b,2 | a,2. r2.^\fermata | a,4. a b2. | a,8. r16 a4. b8 cis'2. | \break
%% 17-21
	r1. | r1. | r1. | r1. | r1. |\break
%% 22-25
    r1.^\fermata | r4 b2^\Tutti a4. gis_\( | b\) r2. cis'4._\( | d'1\) r2 | \break
%% 26-29
	r1. | r1. | r1. | r1. | \break
%% 30-33
	r1. | r1. | r1. | r1. | \break
%% 34-37
    r4.^\fermata fis4. gis8_\( a4 b4.\) | d8_( e) r4 fis4 e4._\(_( fis) | gis1.\)^\fermata | r1. | \break
\pageBreak
%% 38-41
    r1. | d2 e \tuplet 3/2 { fis4._\( gis\) } | a2 r8 b4_( cis' d'4.) | r1 gis,2 | \break
%% 42-46
   a,2. b,4. a,4. | gis,2_\( a,1\) | gis,1\melisma a,2 | a, gis,2.. a,8\melismaEnd | s2 r1^\fermata
\undo \hide Staff.BarLine \bar "|." \break 
}
%%%%%
bassVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% "ɔ , ɔː , m , n , ɑ ,  ɑː "

ɔ __ ɔː __

A world with -- out peo -- ple

Blue ocean, blue sky
"The waves" are rushing back
White clouds appear and dis -- ap -- pear.

Nature's work with -- out hu -- mans.
Just as -- simi -- late into the uni -- verse
wait -- ing for the right time

a world with -- out peo -- ple
ɑː __
}
%%%%% 
bassVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
     \time 4/1
    gis,\breve^\Solo \melisma b,1.. cis4\melismaEnd | d\breve^\Tutti \melisma fis\breve_~ | \break
%% 3-7
     \time 3/2
    fis4.\melismaEnd r8 a,2^\Solo a, | r4 d4.^\Tutti a, gis,2 | cis2. r2. | gis,2_\(  gis2._( a4)\) | gis,2 a1 | \break
%% 7-12
	r1. | r1. | r1. | r1. | r1. |\break
%% 13-16
    r4^\fermata b,2 gis,4 b,2 | a,2. r2.^\fermata | a,4. a' b'2. | a,8. r16 a4. b8 cis'2. | \break
%% 17-21
	r1. | r1. | r1. | r1. | r1. |\break
%% 22-25
    r1.^\fermata | r4 b2 a4. gis_\( | b\) r2. cis'4._\( | d'1\) r2 | \break
%% 26-29
	r1. | r1. | r1. | r1. | \break
%% 30-33
	r1. | r1. | r1. | r1. | \break
%% 34-37
    r4.^\fermata fis4. gis8_\( a4 b4.\) | d8_( e) r4 fis4 e4._\(_( fis) | gis1.\)^\fermata | r1. | \break
\pageBreak
%% 38-41
    r1. | d2 e \tuplet 3/2 { fis4._\( gis\) } | a2 r8 b4_( cis' d'4.) | r1 gis,2 | \break
%% 42-46
   a,2. b,4. a,4. | gis,2_\( a,1\) | gis,1\melisma a,2 | a, gis,2.. a,8\melismaEnd | s2 r1^\fermata \bar "|." \break
}
%%%%% Instruments 
bass = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
    \time 4/1
	fis\longa | gis\longa | \break
%% 3-6
    \time 3/2
	r1. | r1. | r1. | r1. | r1. | \break
%% 8-12
    << { a,4. b, cis d | fis2. gis |  a1. | fis2 d  b, } \\ { e,2 a, e, | b,1. | fis,2 gis, a, | gis, fis, e, } >> | gis,1 r2^\fermata | \break  
%% 13-16
	r1. | r1. | r1. | r1. | \break
%% 17-21
    << { a,4. b, cis d | fis2. gis |  a1. | fis2 d  b, } \\ { e,2 a, e, | b,1. | fis,2 gis, a, | gis, fis, e, } >> | gis,1. ~ | \break  
%% 22-25
    gis,1 r2^\fermata | r1. | fis,2 ~ <fis, cis>1 | gis,4. a, b, cis | \break
%% 26-29
	r1. | r1. | r1. | r1. | \break
%% 30-33
	r1. | r1. | r1. | r1. | \break
%% 34-37
	r1. | r1. | r1. | r1. | \break
\pageBreak
%% 38-
   <gis, cis>2 d1^\fermata |


}
%%%%% end bass-sheet.
bassM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
    \time 4/1
	fis\longa | gis\longa | \break
%% 3-7
    \time 3/2
	r1. | r1. | r1. | r1. | r1. | \break
%% 8-12
    << { a,4. b, cis d | fis2. gis |  a1. | fis2 d  b, } \\ { e,2 a, e, | b,1. | fis,2 gis, a, | gis, fis, e, } >> | gis,1 r2^\fermata | \break  
%% 13-16
	r1. | r1. | r1. | r1. | \break
%% 17-21
    << { a,4. b, cis d | fis2. gis |  a1. | fis2 d  b, } \\ { e,2 a, e, | b,1. | fis,2 gis, a, | gis, fis, e, } >> | gis,1. ~ | \break  
%% 22-25
    gis,1 r2^\fermata | r1. | fis,2 ~ <fis, cis>1 | gis,4. a, b, cis | \break
%% 26-29
	r1. | r1. | r1. | r1. | \break
%% 30-33
	r1. | r1. | r1. | r1. | \break
%% 34-37
	r1. | r1. | r1. | r1. | \break
\pageBreak
%% 38-
  <gis, cis>2 d1^\fermata |


}
%%% end bass-midi.
%%%%%%%%%%%%%%%% End. %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%% Thank you. Good have time ! %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
